*{margin:0; padding:0;  border:none; outline:none;box-sizing:border-box;font-family: "Roboto", sans-serif;}

body{background-color:#333;}

@keyframes piscar {
  0% { opacity: 1; }
  50% { opacity: 0; }
  100% { opacity: 1; }
}

.texto-piscando {
  animation-name: piscar;
  animation-duration: 1s; /* Duração de 1 segundo */
  animation-iteration-count: infinite; /* Repete infinitamente */
}



@keyframes flicker {
  0%, 100% { text-shadow: none; }
  50% { text-shadow: 0 0 5px #fff, 0 0 10px #fff; } /* Exemplo com sombra */
}

.neon-texto {
  animation: flicker 0.5s infinite alternate; /* Alterna entre estados */
  color: #fff;
}



@keyframes flicker2 {
  0%, 100% { text-shadow: none; }
  50% { text-shadow: 0 0 5px #eee, 0 0 10px #eee; } /* Exemplo com sombra */
}

.cabecalho{position: fixed;top: 0px;left: 0;width:100%;height:80px;background-color:#333;z-index: 999;line-height:1px;z-index:1003;}

.colunas{position: relative;top: 130px;left: 0;width:100%; background-color:#333333;  }

.rodape{font-family: "Playwrite NZ Basic";position: relative;top: 0px;left: 0;width:100%;background-color: #666;margin-top:80px; padding:15px;text-align:center;z-index:1001;}

.rodape_logo{height:40px;}
.rodape_mini{width:100%;font-size:.8em;color:#eee;}
.rodape_enfase{width:100%;font-size:1.4em;font-weight:bold; color:#eee;margin-top:20px;}
.rodape_tabela{margin: 0 auto;}
.rodape_tabela td{text-align:center;padding:10px;color:#eee;}

.rodape_taca{height:60px;}
.rodape_cop{width:100%; text-align:right; margin-top:20px; color:#ddd; font-size:.9em;}






.baseclasse {font-family: "Playwrite NZ Basic"; cursive;font-weight: 400;font-style: normal;}


.amarelo{color:#fbbf24;}
.verde{color:#00a81d;}




.tabelaodds{color:#fff;background-color:#383838;width:100%;background-color:transparent;}
.tabelaodds td{text-align:center;}

.kolrotu{background-color:#b8b8b8;color:#333;padding:10px 0px;font-size:1em;text-align:center;font-weight:900;white-space: nowrap;border:1px solid rgba(0,0,0,.1);}


.kol{width:17%;background-color:#5a5a5a;padding:0px 0px;font-size:1em;border:1px solid rgba(184,184,184,.1);text-align:center;}

.kolbest{width:17%;background-color:#5a5a5a;padding:0px 0px;font-size:1em;border:1px solid rgba(184,184,184,.1);text-align:center;color:#fbbf24; font-weight:bold;}

.altu50{height:50px;}


.kolroturank{background-color:#b8b8b8;color:#333;padding:10px 0px;font-size:1em;text-align:center;font-weight:900;white-space: nowrap;}

.kolrank{background-color:#5a5a5a;padding:0px 0px;font-size:1.4em;font-weight:bold;border:1px solid rgba(184,184,184,.1);text-align:center;line-height:30%;}

.boletino{font-size:50%;color:#fbbf24}
.boletinohs{font-size:50%;color:#fbbf24;}

.kolme{background-color:#5a5a5a;padding:2px 0px;font-size:.8em;border:1px solid rgba(184,184,184,.1);text-align:center;}



.kolme_destak{background-color:#5a5a5a;padding:5px 0px;border:1px solid rgba(184,184,184,.1);text-align:center;font-weight:bold;font-size:.9em; color:#fbbf24;}

.kolme2{background-color:#5a5a5a;padding:5px 0px;font-size:.8em;border:1px solid rgba(184,184,184,.1);text-align:center;}

.kolme3{background-color:#5a5a5a;padding:5px 0px;font-size:1em;font-weight:bold;border:1px solid rgba(184,184,184,.1);text-align:center;color:#fbbf24;}

.kolme4{background-color:#5a5a5a;padding:10px 0px;font-size:1em;border:1px solid rgba(184,184,184,.1);text-align:center;}

.tabelaodds .kol0 {width:25%;line-height:0.7em;}

.tabelaodds .kol4 {width:75%;}

.logo{position:absolute; top:10px; left:10px;}


.slogan{position:absolute;width:100%; text-align:center; top:20px;color:#fbbf24; font-size:1em;font-weight:bold;}
.subslogan{font-family: "Playwrite NZ Basic";position:absolute;width:100%; text-align:center; top:40px;color:#00a81d; font-size:.9em;font-weight:bold;}

.im_logo{height:40px;}
.cab1{padding:10px;}
.cab2{ text-align:center; top:20px;color:#fbbf24; font-size:1em;font-weight:bold;line-height:100%;white-space: nowrap;}
.cab3{font-family: "Playwrite NZ Basic"; text-align:center; top:40px;color:#00a81d;font-size:90%;font-weight:bold;}
.cab4{ width:100%; text-align:center;color:#eee; font-size:80%;font-weight:normal;opacity:0;}
.cab5{ width:100%; text-align:center;color:#eee; font-size:80%;font-weight:normal;visibility: show;}

.menu{position: fixed;top: 80px;left: 0; width: 100%;height: 50px;background-color: #555;overflow-x: auto;white-space: nowrap; padding-top:13px;z-index: 999;}
.bt_menu{height:30px; color:#fff;  padding-left:15px;padding-right:15px; font-size:1em;background-color:transparent;text-decoration:none; }
.bt_menu:hover{color:#f7c500;}



.coluna-z{width:100%;background-color:transparent;}



.coluna-c{width:100%;;background-color:transparent;}


.coluna-e{background-color:#000000;position: absolute;top: 0px;left: 0; width:25%; }

.f0{background-color:#ff0000;position: absolute;top: 0px;left: 0; width:100%;}

.coluna-f{background-color:#ff0000;position: absolute;top: 0px;left: 0; width:100%;}

.coluna-g{background-color:#ffff00;position: absolute;top: 0px;left: 75%; width:25%;}

.coluna-h{background-color:#transparent; width:100%; float:left; }

.coluna-i{background-color:#transparent; width:100%; }

.coluna-j{background-color:#transparent; width:100%; }

.coluna-k{background-color:#transparent; width:100%; }

.coluna-l{background-color:#transparent; width:100%; }

.caixajogo{position: fixed;top: 130px;left: 0; width: 100%;height: 70px;z-index:999;}

.caixajogo1{position: fixed;top: 130px;left: 0; width: 100%;height: 35px;z-index:999;}
.caixajogo2{position: fixed;top: 165px;left: 0; width: 100%;height: 35px;z-index:999;}
.caixadolado{position: fixed;top: 165px;left: 500px; width: 100%;height: 35px;z-index:999background-color:#0000ff;}

.caixacasas1{position: fixed; top:130px; left: 0; width: 25%;height: 50px;z-index:1000; background-color:#b8b8ff;text-align:center;padding:0px;color:#0a6c3f;font-size:1em; font-weight:bold; line-height:.9em;}




.caixacasas2s{position: fixed; top:130px; left: 0; width: 100%;height: 50px;z-index:1000; background-color:#990000;}

.caixacasas2{position: fixed; top:130px; left: 0; width: 100%;height: 50px;z-index:1000; background-color:#b8b8b8;text-align:center;padding-top:5px;color:#0a6c3f;font-size:1em; font-weight:bold; line-height:.9em;}

.caixacasas3{position: fixed; top:130px; left: 75%; width: 25%;height: 50px;z-index:1000; background-color:#ffb8b8;text-align:center;padding-top:5px;color:#0a6c3f;font-size:1em; font-weight:bold; line-height:.9em;}


.espaco_caixajogo{height: 70px;}

.tabli_casas{width:100%;border-collapse: collapse;}
.tabli_casas_fix{position:fixed; z-index:1000;width:20%;}

.kol40{padding:0; height:40px;background-color:#5a5a5a;width:100%;text-align:center;}

.img40{height:20px;}
.img80{height:40px;}

.kolrotux{background-color:#b8b8b8;color:#333;padding:2px 0px;font-size:.6em;text-align:center;white-space: nowrap; height:40px;border:1px solid rgba(84,84,84,.1)}

.kolrotux50{background-color:#b8b8b8;color:#333;padding:2px 0px;font-size:.6em;text-align:center;white-space: nowrap; height:50px;border:1px solid rgba(84,84,84,.1);font-weight:bold;}

.kolx { background-color:#5a5a5a; padding:0px 0px;font-size:.8em;border:1px solid rgba(184,184,184,.1);text-align:center; height:40px; color:#f7c500;}

.kola{ padding:0px 0px;font-size:.8em;border:1px solid rgba(184,184,184,.1);text-align:center; height:0px; color:#f7c500;}

.kolverde{ padding:0px 0px;font-size:.8em;border:1px solid rgba(184,184,184,.1);text-align:center; height:0px; color:#00a81d;}

.kolvermelho{ padding:0px 0px;font-size:.8em;border:1px solid rgba(184,184,184,.1);text-align:center; height:0px; color:#ff0000;}

.claro{background-color:#7a7a7a;}
.escuro{background-color:#5a5a5a;}


.xvermelho{background-color:#5a5a5a;color:#ff0000;}
.xverde{background-color:#5a5a5a;color:#00a81d;}

.kolrotuy{background-color:#5a5a5a;color:#fff;padding:2px 2px;font-size:.8em;text-align:center;font-weight:900;white-space: nowrap; height:40px;border:1px solid rgba(184,184,184,.1);width:100%;}

.koly {width:200px; background-color:#b8b8b8; padding:0px 0px;font-size:1em;border:1px solid rgba(84,84,84,.1);text-align:center; height:40px; color:#333;}



.sublinha{border-bottom:solid 3px #f7c500; color:#f7c500;}

.explica{font-size:.9em; line-height:0.9em; color:#666;}
.vc{font-size:1.2em; color:#333; margin-bottom:5px;}

.boletim{font-size:70%;color:#fbbf24;}
.boletim2{font-size:90%;}
.espacobo{line-height:0.5em;}

.sele2{width:100%; padding:5px 10px;font-size:1.0em;border-radius:10px; background-color:#ffdc0a;}

.sele3{ padding:5px 10px;font-size:1.0em;border-radius:10px; background-color:#ffdc0a;}







/* ESSENCIAL */
thead {
  display: table-header-group;
}

thead th {
  position: sticky;
  top: 0;
  left: 0;
  background: #fff;
  height:50px;
  z-index: 10;
font-size:.8em;
font-weight:normal;
}




.porta_placa{position:fixed; top:50%; left:50%; margin-left:-150px; margin-top:-250px; width:300px; height:500px;z-index:1002;background-image: url('mascotes/placa2.png'); background-repeat: no-repeat; background-size: cover; background-position: center;}

.ico_fecha{float:right;padding:5px; color:#fff; cursor:pointer;font-size:2em;}

.placa_fecha{width:100%; height:45px;background-color:#00a81d;}

.placaS{ width:100%; height:100%;  background-image: url('mascotes/placa2.png'); background-repeat: no-repeat; background-size: cover; background-position: center; background-color: #333;}

.placa_conteudo{width:100%; height:100%; background-color:transparent;padding:10px;}

.pl_titulo{font-family: "Playwrite NZ Basic"; font-size:1.3em;font-weight:bold; width:100%;}
.pl_texto{font-family: "Playwrite NZ Basic";font-size:1em;}
.pl_ps{font-family: "Playwrite NZ Basic";font-size:80%;color:#333;font-size:0.9em;}

.brilho{font-weight:bold;color:#00a81d;}
.ponta{cursor:pointer;}

.centro{width:100%; text-align:center;}
.ini0{color:#eee;font-size:2.2em; font-weigth:bold;margin:20px;}
.ini1{color:#00a81d;font-size:1.2em; font-weight:bold;}
.ini2{color:#fbbf24; font-size:1.2em;font-weight:bold;}
.cx_ini{font-size:1.1em; width:100%; padding:10px 5px; border-radius:5px;margin:7px;}
.bt_ini{font-size:1.1em;background-color:#00a81d;padding:10px 15px; border-radius:5px;cursor:pointer;color:#fff;} 
.bt_ini:hover{background-color:#00c83d;}




.caltabela td{padding-right:20px;border:1px solid rgba(0,0,0,.5);}

.caltabela2{width:100%;}
.caltabela2 td{padding:0px 20px 0 0;color:#fbbf24;}
.altura{heght:20px;color:#505050;}

.calcaixar{padding:5px; border-radius:5px; width:70px; background-color:#eee;text-align:center;font-size:1.2em;}

.calcaixa{font-family: "Playwrite NZ Basic";padding:0px; width:100px; font-size:1.4em; color:#fff;text-align:center;opacity:0;background-color:transparent;}

.calbot{font-size:1.1em;background-color:#00a81d;padding:10px 50px; border-radius:5px;cursor:pointer;color:#fff;} 
.calbot:hover{background-color:#00c83d;}

.classica{font-family: "Playwrite NZ Basic";color:#fbbf24; font-size:1.1em;font-weight:bold;}

.seleta_classica{font-family: "Playwrite NZ Basic"; padding:5px; border-radius:5px; width:70px; background-color:#eee;text-align:center;margin:0 5px;font-size:1.3em;}



.metito{color:#fbbf24; font-size:1.0em;font-weight:bold;}
.mehora{color:#333; font-size:0.8em;font-weight:normal;padding:0 15px;}
.titojogo{color:#fbbf24;font-size:80%;}
.metd{background-color:#5a5a5a;padding:0px 0px;border:1px solid rgba(184,184,184,.1);text-align:center;}
.metimg{width:100px;}





.subway{position:fixed; top:130px;width:100%; min-height:70px; background-color:#333333;}


.tbl_tito{margin: 0 auto;}
.tbl_tito td{text-align:center;}


.tito_jo{ height:70px; width:100%; padding:10px 0px 0px 0px; text-align:center;background-color:#9c9c9c; z-index:2;}

.tito_ca{ height:70px; width:100%; padding:5px 0px 0px 0px; text-align:center;background-color:#9c9c9c; z-index:2;}

.tito_me{ height:85px; width:100%; padding:5px 0px 0px 0px; text-align:center;background-color:#9c9c9c; z-index:2;}

.tito_cal{ height:85px; width:100%; padding:20px 0px 0px 0px; text-align:center;background-color:#9c9c9c; z-index:2;}




.camisinha{height:30px;}

.kolcami{font-size:.8em;color:#fbbf24;width:33%;}
.padi{padding:5px 0;}

.kolca1{width:30%;background-color:#5a5a5a;padding:5px 0px;font-size:1em;border:1px solid rgba(184,184,184,.1);text-align:center;}

.kolca2{width:10%;background-color:#5a5a5a;padding:0px 0px;font-size:1em;border:1px solid rgba(184,184,184,.1);text-align:center;}



.dedo{font-size:2.1em;}
.dedo2{font-size:2.1em;margin-bottom:10px;}

.porta_imgka{float:left;}




.camisa{height:50px;margin-right:0px;}
.icasa{width:100%;}

.pvm{background-color:#006738; width:35px; height:35px; border-radius:35px; text-align-center;cursor:pointer;margin:5px;}
.vm{color:#ffdc0a;font-size:1.5em;animation: flicker2 0.5s infinite alternate;}

.pvm2{background-color:#006738; width:35px; height:35px; border-radius:35px; text-align-left;cursor:pointer;float:left;}

.qload{position:relative; top:150px; width:100%; text-align:center; }

.i2casa{ width:100%;}


.coluna-a{ width:100%;}

.coluna-b{left: 0%; width:100%;  }

.coluna-d{width:100%;}

.coluna-p{width:100%;}

.altu_casa{height:30px;}



.tabelinha{width:100%;}
.tdinha1{font-size:.8em;color:#fbbf24;}
.tdinha2{font-size:.8em;color:#00a81d;}
.tdinha3{font-size:1em; font-weight:bold;color:#fff;}


.tdmw{vertical-align: middle;text-align:left;width:100px;}

.coluna-ad{position:absolute; top:130px; left:80%;width:20%;background-color:#ddddff;height:1300px;z-index:10;}


.tdtito{color:#fbbf24;font-size:1.1em;line-height:1em;font-weight:bold;}
.tdsubtito{color:#555; font-size:1.0em;line-height:1.1em;font-weight:bold;}


.quadrex{width:100%;background-color:#505050;padding:10px;text-align:center;float:left;}

.quadrex2{width:100%;background-color:#505050;padding:10px;text-align:center;float:left;margin-bottom:20px;}

.sub_quadrex{left:15%;width:70%;}

.vox_rotu{width:100%; font-size:1em; color:#fff; text-align:center;margin-top:10px;}
.vox_caixa{width:100%; font-size:1.1em; color:#333;background-color:#fff;padding:10px; border-radius:3px;text-align:left;}
.vox_h80{height:80px;}
.vox_condicao{width:100%;font-family: "Playwrite NZ Basic"; font-size:1em; color:#fff; text-align:center;margin-bottom:15px;}


.mascote30{position: fixed;top: 130px;left:70%;width:30%;background-color:transparent;min-height:100px;}
.masco1{width:100%;}


.tab_times_casa{margin: 0 auto;}
.tab_times_casa td{padding:0px 5px;}
.altu_escudo{height:40px;display:none;}

.resu_bole{color:#fbbf24;font-size:80%;}





























@media (min-width: 769px) {
.kolrotux50{font-size:.8em;}
.vc{font-size:1.4em; }
.kolrotux{padding:2px 10px;font-size:0.8em;}
.kolx {width:200px;}
.img40{height:30px;}
.img80{height:60px;}
.menu{width:100%;}


.coluna-aS{position: absolute;top: 70px; width:40%; height: calc(100vh - 200px); overflow-y: auto}

.coluna-a{position: absolute;top: 70px; width:40%;}

.coluna-bS{position: absolute;top: 0px;left: 40%;width:40%; height: calc(100vh - 80px); overflow-y: auto; }

.coluna-b{position: fixed;top:130px; left: 40%;width:40%; }

.espaco_caixajogo{display:none;}

.coluna-dS{position: absolute;top: 70px; width:70%; height: calc(100vh - 200px); overflow-y: auto}


.coluna-d{position: absolute;top: 70px; width:70%;}


.metito{font-size:1.3em;}
.mehora{font-size:1em;}

.altu_casa{height:50px;}







.coluna-c{position: absolute;top: 0px;left: 80%; width:20%; height: calc(100vh - 130px); overflow-y: auto;}



.coluna-n{ width:70%; height: calc(100vh - 130px); overflow-y: auto}



.coluna-p{position: absolute;top: 0px; width:70%;}

.coluna-e{position: absolute;top: 0px;left: 0; width:20%; }


.coluna-f{position: absolute;top: 0px;left: 20%; width:70%; }

.coluna-g{position: absolute;top: 0px;left: 90%; width:10%; }

.coluna-h{width:47%;margin-left:2%;margin-bottom:20px; }
.coluna-i{position: absolute;top: 0px;left: 33%; width:32%; }
.coluna-j{position: absolute;top: 0px;left: 66%; width:32%; }

.coluna-k{width:70%;}

.coluna-l{width:70%; }

.coluna-m{ width:70%; height: calc(100vh - 200px); overflow-y: auto}

.coluna-Vi{position: absolute;top: 0px;left: 50%; width:50%; }

.caixajogo{ width: 40%;}
.caixajogo1{ width: 40%;}
.caixajogo2{ width: 40%;}

.caixacasas1{left: 0; width: 20%;}


.caixacasas2{left: 0; width: 20%;}
.caixacasas3{left: 90%; width: 10%;}

.kolme{font-size:1.1em;padding:5px 0px;}
.kolme_destak{font-size:1.2em;}
..kolme_jo{padding:5px 0px;}

.tdtito{font-size:1.3em;}
.tdsubtito{font-size:1.1em;}

.im_logo{height:60px;}
.cab1{}
.cab2{font-size:1.3em;}
.cab3{font-size:90%;}
.cab4{ font-size:100%;opacity:1;}
.cab5{visibility: hidden;}


.quadrex{width:47%;padding:10px;border-radius:25px;margin:10px 1% 10px 2%;}
.quadrex2{width:98%;padding:10px 20%;;border-radius:25px;margin-left:2%;margin-bottom:10px;text-align:center;}

.i2casa{ width:80px;}
.altu_escudo{display:block;}
}